<!DOCTYPE html>
<html lang="en">

  <head>
    <meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

<meta property="og:title" content="Your Chocolate Is Made By Enslaved Kids" />
<meta property="og:description" content="Advanced warning - this will not be a fun read.
One of the things I&rsquo;ve been really enjoying about the new KKC infodump posts (you can see them at the bottom right) is that they&rsquo;re fairly frequently clueing me into food things I didn&rsquo;t know about before. I mean, I had no idea what shade-grown coffee was before I commissioned someone to write about it, and the entire coffee pods thing is a completely new world to me." />
<meta property="og:type" content="article" />
<meta property="og:url" content="http://www.kamikazecookery.com/blogs/210" />


<meta property="og:updated_time" content="2011-01-26T17:43:44&#43;00:00"/>











<meta itemprop="name" content="Your Chocolate Is Made By Enslaved Kids">
<meta itemprop="description" content="Advanced warning - this will not be a fun read.
One of the things I&rsquo;ve been really enjoying about the new KKC infodump posts (you can see them at the bottom right) is that they&rsquo;re fairly frequently clueing me into food things I didn&rsquo;t know about before. I mean, I had no idea what shade-grown coffee was before I commissioned someone to write about it, and the entire coffee pods thing is a completely new world to me.">


<meta itemprop="dateModified" content="2011-01-26T17:43:44&#43;00:00" />
<meta itemprop="wordCount" content="823">



<meta itemprop="keywords" content="" />



  <meta name="twitter:card" content="summary"/>



<meta name="twitter:title" content="Your Chocolate Is Made By Enslaved Kids"/>
<meta name="twitter:description" content="Advanced warning - this will not be a fun read.
One of the things I&rsquo;ve been really enjoying about the new KKC infodump posts (you can see them at the bottom right) is that they&rsquo;re fairly frequently clueing me into food things I didn&rsquo;t know about before. I mean, I had no idea what shade-grown coffee was before I commissioned someone to write about it, and the entire coffee pods thing is a completely new world to me."/>










<meta name="generator" content="Hugo 0.18.1" />


    <link rel="canonical" href="210.html">

    <title>Your Chocolate Is Made By Enslaved Kids | Kamikaze Cookery | Geeks cook – with SCIENCE.</title>

    <!-- combined, minified CSS -->
    <link href="../css/style.css" rel="stylesheet"   crossorigin="anonymous">

    

    

    

    
<style>
    .blog-masthead{
        background-color: #f66708; 
        margin-bottom: 0px; 
    }
    h2{
        text-align: center; 
        margin: 40px; 
    }
    .container img {
        display: block; 
        margin: 0 auto; 
    }
    h1{ 
        margin: 50px; 
        text-align: center; 
    }
</style>
  </head>

  <body>

<div id="disclaimer" style="display: block; visibility: visible; top: 0; width: 100%;        font-size: 25px; color: #eee; background-color: #333; border: 2px solid #888; margin-bottom: 30px; padding-left: 10%; padding-right: 10%;"> <a href="https://en.wikipedia.org/wiki/Strange_Company" style="color: #55c;">Strange Company</a>`s Director, <a href="https://www.heraldscotland.com/opinion/16060383.obituary-hugh-russell-paul-hancock-machinima-founder-virtual-reality-pioneer/" style="color: #55c;">Hugh Hancock</a>, died in 2018. <strong>Strange Company</strong> is no longer a registered Company. This site is part of his body of work, and as such it is hosted and maintained by a group of volunteers and as an archive of his work. A comprehensive list of the works being archived can be found <a href="https://strangecompany.org/archive/">here</a>. If you have any problems with the site,     please <a href="https://forms.gle/boqVcQxNyVvYFFEW7" style="color: #55c;">report them using this form</a>. </div>
    <a  href="../index.html"><div class="container" style="background-image: url(../images/cropped-Logo-final1.jpg); padding: 0px; background-size:cover; min-height: 360px"></div> </a> 
    <div class="blog-masthead">
      <div class="container">
      
        <nav class="nav blog-nav">
                   
          <a class="nav-link" href="../index.html">Episodes</a>
          <a class="nav-link" href="../about-kamikaze-cookery/index.html">About</a>
          <a class="nav-link" href="../blog/index.html">Blog</a>
          

        </nav>
      </div>
    </div>

    <div class="container">
      <div class="row">
        <div class="col-sm-12 blog-main">

          


<article class="blog-post">
  <header>
    <h2 class="blog-post-title"><a href="210.html">Your Chocolate Is Made By Enslaved Kids</a></h2>
    <p class="blog-post-meta"><time datetime="2011-01-26T17:43:44Z">Wed Jan 26, 2011</time> by kamikazecook</p>
  </header>
  <p>Advanced warning - this will not be a fun read.</p>

<p>One of the things I&rsquo;ve been really enjoying about the new KKC infodump posts (you can see them at the bottom right) is that they&rsquo;re fairly frequently clueing me into food things I didn&rsquo;t know about before. I mean, I had no idea what <a href="http://www.kamikazecookery.com/blogs/199">shade-grown coffee</a> was before I commissioned someone to write about it, and the entire <a href="165.html">coffee pods</a> thing is a completely new world to me.</p>

<p>And then I asked someone to write about <a href="http://www.kamikazecookery.com/blogs/210/www.kamikazecookery.com/blogs/197">fair trade chocolate facts</a> .</p>

<p>And frankly, I felt decidedly ill afterward.</p>

<p>I support Fair Trade, generally. Occasionally I support coffee vendors like Has Bean (no, they don&rsquo;t pay us anything, we just really like them) who don&rsquo;t do Fair Trade, but do actually visit the farms they buy from and work hard to offer a fair price. But occasionally I&rsquo;ll grab some non-Fair Trade coffee, and non-Fair Trade other stuff. Sure, it&rsquo;s not great that people aren&rsquo;t getting paid well for their work, but I wasn&rsquo;t that guilty about it.</p>

<p>And then Hope wrote up a piece on chocolate, and Fair Trade.</p>

<p>Non-Fair Trade chocolate means poor farmers? No.</p>

<p>If you&rsquo;re buying non-Fair Trade chocolate, it turns out, you&rsquo;re probably funding <strong>people who enslave children</strong>.</p>

<p>Fuck.</p>

<p>h2. One in twenty of the people picking your chocolate are child slaves.</p>

<p>See, most of the cocoa beans that are used to make chocolate come from West Africa and specifically the CÃ´te d&rsquo;Ivoire, which, it turns out, is not a very nice place. There are numerous reports of children from neighbouring countries to the Ivory Coast being lured or otherwise trafficked there and sold as slaves.</p>

<p><a href="https://en.wikipedia.org/wiki/UNICEF">UNICEF</a>, who aren&rsquo;t exactly shrill hippies, released an official report in 1998 concluding that some of the Ivory Coast cocoa farms they surveyed did indeed use enslaved children. They&rsquo;ve restated their position as recently as 2007, saying that &ldquo;children from neighbouring countries such as Burkina Faso, Togo and Mali are brought to CÃ´te dâ€™Ivoire to work in its robust cocoa farming industry, among other outlets for child labour. Their rights are not respected and they are exposed to wide-ranging exploitation and abuse&rdquo;.</p>

<p>Fortune Magazine - again, not exactly the Usual Suspects on green/ethical issues -  as recently as 2008, said that <a href="https://money.cnn.com/2008/01/24/news/international/chocolate_bittersweet.fortune/">little progress has been made</a> in dealing with the child slavery problems on the Ivory Coast.</p>

<p>There are a whole load of other reports on this stuff, some of them decidedly don&rsquo;t-read-whilst-eating. <a href="https://en.wikipedia.org/wiki/Children_in_cocoa_production">Wikipedia</a>, unsurprisingly, has a very solid overview of the evidence. The BBC&rsquo;s Panorama program did <a href="http://news.bbc.co.uk/panorama/hi/front_page/newsid_8583000/8583499.stm">independant research into the issue</a> and came to some pretty hair-raising conclusions (although read down for the full article, the summary was written by someone who had gotten a bit high on his own, presumably fairly traded and exploitation-free, supply).</p>

<p>In summary - yup, about 5% of this stuff - one in twenty chocolate bars you buy - was grown by some kid, probably less than 13 years old, who has been kidnapped from their parents and is forced to work by men who hit him or her if they don&rsquo;t think the cocoa picking is going fast enough.</p>

<p>If you&rsquo;re feeling sick at this point, you&rsquo;re not the only one.</p>

<p>I think about all the chocolate I&rsquo;ve eaten in the last year alone, and I don&rsquo;t feel too well.</p>

<p>h2. So what the fuck to do about it?</p>

<p>I really don&rsquo;t know. Obviously, Fair Trade chocolate kinda shoots up in priority once you know about this stuff. Higher than free range chicken (tortured chickens or tortured kids is a pretty easy call to make), higher than most other kinds of Fair Trade stuff, generally to the top of the food chain.</p>

<p>Ironically for a UK-based blog, we&rsquo;ve only got a guide - and a brief one - to the <a href="http://www.kamikazecookery.com/blogs/207">US Fair Trade Chocolate brands</a> at KKC. For UK people like me, the best source I&rsquo;ve been able to find is <a href="http://www.guardian.co.uk/environment/2007/sep/28/food">the Observer&rsquo;s article</a> on ethical chocolate (Green and Black&rsquo;s? Not as ethical as they claim).</p>

<p>Beyond that, you/we could write letters, of course. A letter to Cadbury&rsquo;s in the UK suggesting that they check the living shit out of their Faid Trade supply chain would be a good start. For more info, there are a lot of organisiations working on this problem, from the <a href="http://www.cocoainitiative.org/">Cocoa Initiative</a> to <a href="http://vision.ucsd.edu/%7Ekbranson/stopchocolateslavery/takeaction.html">Stop Chocolate Slavery</a> . They&rsquo;ve got lots of suggestions on what to do.</p>

<p>But overall, I didn&rsquo;t write this piece to sell you on any particular action. I just figured that something this horrifying is something that more people should know about, particularly when we&rsquo;re often innocently funding it. So I guess that&rsquo;s the other thing that you can do - tell people. Make sure everyone knows what&rsquo;s happening to supply that chocolate.</p>

<p>I simply couldn&rsquo;t believe what I was reading when I started getting articles on this stuff.</p>

<p>But it&rsquo;s incontrovertably true.</p>

<p>I wish it wasn&rsquo;t.</p>


  

  
  <hr>
  <footer>

  
    <section>
    <h4>Share</h4>
    <nav class="nav sharing-icons">
      <a class="nav-item" href="https://www.facebook.com/sharer/sharer.php?u=http%3a%2f%2fwww.kamikazecookery.com%2fblogs%2f210" title="Share on Facebook"><span class="fa fa-facebook fa-2x" aria-hidden="true"></span></a>
      <a class="nav-item" href="https://plus.google.com/share?url=http%3a%2f%2fwww.kamikazecookery.com%2fblogs%2f210" title="Share on Google+"><span class="fa fa-google-plus fa-2x" aria-hidden="true"></span></a>
      <a class="nav-item" href="https://www.linkedin.com/shareArticle?mini=true&amp;url=http%3a%2f%2fwww.kamikazecookery.com%2fblogs%2f210" title="Share on LinkedIn"><span class="fa fa-linkedin fa-2x" aria-hidden="true"></span></a>
      <a class="nav-item" href="https://twitter.com/home?status=http%3a%2f%2fwww.kamikazecookery.com%2fblogs%2f210" title="Tweet this"><span class="fa fa-twitter fa-2x"></span></a>
    </nav>
  </section>

  

  
  </footer>
  

</article> 



        </div> <!-- /.blog-main -->


      </div> <!-- /.row -->
    </div> <!-- /.container -->

    <footer class="blog-footer">
      <p>
      
      Blog template created by <a href="https://twitter.com/mdo">@mdo</a>, ported to Hugo by <a href='https://twitter.com/mralanorth'>@mralanorth</a>.
      
      </p>
      <p>
      <a href="210.html#">Back to top</a>
      </p>
    </footer>
<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-696676-8', 'auto');
  ga('send', 'pageview');

</script>
  </body>

</html>
